SUBDIRS =
EXTRA_DIST = "helsinki-cable.krp"

install-data-local:
	$(mkinstalldirs) "$(DESTDIR)$(kde_datadir)/tderadio/presets/finland/"
	$(INSTALL_DATA) "$(srcdir)/helsinki-cable.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/finland/helsinki-cable.krp"


uninstall-local:
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/finland/helsinki-cable.krp"
